* {
  box-sizing: border-box;
}
.sl {
  display: block !important;
}
section {
  position: relative;
  margin-top: -122px;
}
section::before {
  content: "";
  background: url(../img/party/sec1_bg.png) no-repeat center top/cover;
  height: 122px;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: -2;
}
section.ext {
  margin-top: -130px;
  background: none;
}
section.ext * {
  box-sizing: unset;
}
.photo-line {
  position: relative;
}
.photo-line::before {
  content: "";
  background: url(../img/shared/bg7.jpg);
  position: absolute;
  top: -15px;
  right: 15px;
  left: -15px;
  bottom: 15px;
}
.object-fit-cover {
  position: relative;
}
.object-fit-cover img {
  -o-object-fit: cover;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
}
.txt-vertical-v2 {
  cursor: vertical-text;
  writing-mode: vertical-rl;
  -o-writing-mode: vertical-rl;
  -ms-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -moz-writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  text-orientation: upright;
  word-wrap: break-word;
}
.bnr-shared {
  width: 800px;
  margin: 59px auto 0;
  position: relative;
}
.bnr-shared::before {
  content: "";
  background: url(../img/party/sec4_bnr_deco.png) no-repeat;
  width: 360px;
  height: 261px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.bnr-shared a {
  display: block;
  position: relative;
  overflow: hidden;
}
.bnr-shared a:hover .photo img {
  transform: scale(1.1);
}
.bnr-shared a::before {
  content: "";
  border: 9px solid #b10505;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
}
.bnr-shared a::after {
  content: "";
  background: url(../img/party/sec4_bnr_arr.png) no-repeat right bottom;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.bnr-shared a .photo img {
  width: 100%;
  height: 299px;
  -o-object-fit: cover;
  object-fit: cover;
  transition: transform 0.5s ease;
}
.bnr-shared a h3 {
  position: absolute;
  top: 28px;
  left: 0;
  z-index: 2;
}
.box-shared {
  padding: 40px 40px 30px;
  width: 800px;
  margin: 45px auto 0;
  background: #b10505;
  color: #fff;
  text-align: center;
}
.box-shared .tel dd {
  font-size: 17px;
  letter-spacing: 0.06em;
  margin-top: 6px;
}
.box-shared .reserve {
  width: 310px;
  margin: 22px auto 0;
}
.box-shared .reserve a {
  background: url(../img/shared/bg2.jpg);
  padding: 16px 31px;
  display: block;
  font-size: 20px;
  letter-spacing: 0.22em;
  position: relative;
  text-align: left;
}
.box-shared .reserve a::after {
  content: "";
  background: url(../img/party/reserve_arr.png) no-repeat right center/100% auto;
  width: 9px;
  position: absolute;
  top: 0;
  right: 35px;
  bottom: 0;
}
.box-shared .reserve a:hover {
  opacity: 0.8;
}
#header {
  position: relative;
  color: #fff;
}
#header .logo {
  position: absolute;
  top: 47px;
  left: calc(50% - 502px);
  z-index: 9;
}
#header h1 {
  position: absolute;
  top: 161px;
  left: calc(50% - 492px);
  z-index: 9;
  font-size: 11px;
  letter-spacing: 0.06em;
  width: 350px;
  line-height: 26px;
}
#header .hd-bnr {
  position: absolute;
  right: 0;
  bottom: 178px;
  z-index: 9;
}
#header .hd-top1 {
  position: absolute;
  top: 13px;
  right: calc(50% - 500px);
  z-index: 9;
  display: flex;
  justify-content: flex-end;
}
#header .hd-top1 .cv {
  display: flex;
}
#header .hd-top1 .cv .btn-web {
  margin-left: 27px;
}
#header .hd-top1 .sns {
  margin: 2px 0 0 30px;
  display: flex;
}
#header .hd-top1 .sns li:not(:last-child) {
  margin-right: 26px;
}
#header .hd-top2 {
  position: absolute;
  top: 68px;
  right: calc(50% - 500px);
  z-index: 9;
  display: flex;
  align-items: flex-start;
}
#header .hd-top2 .nav-sub {
  display: flex;
}
#header .hd-top2 .nav-sub li:not(:last-child) {
  margin-right: 8px;
}
#header .hd-top2 .nav-sub li a {
  font-size: 17px;
  display: inline-block;
  letter-spacing: 0.06em;
  white-space: nowrap;
  line-height: 26px;
  width: 26px;
  padding: 12px 0 8px;
  border: 1px solid rgba(255, 255, 255, 0.5);
  height: 100%;
}
#header .hd-top2 .nav-sub li a:hover {
  background: #1e2332;
}
#header .hd-top2 .nav-sub li a img {
  height: 17px;
  width: auto;
  display: block;
  margin: 0 auto 7px;
}
#header .hd-top2 .nav-sub li a span {
  cursor: pointer;
  writing-mode: vertical-rl;
  -o-writing-mode: vertical-rl;
  -ms-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -moz-writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  text-orientation: upright;
  word-wrap: break-word;
}
#header .hd-top2 .nav {
  display: flex;
  margin-right: 29px;
}
#header .hd-top2 .nav li {
  cursor: vertical-text;
  writing-mode: vertical-rl;
  -o-writing-mode: vertical-rl;
  -ms-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -moz-writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  text-orientation: upright;
  word-wrap: break-word;
  line-height: 51px;
  border-right: 1px solid rgba(255, 255, 255, 0.25);
  padding: 19px 0;
}
#header .hd-top2 .nav li:first-child {
  border-left: 1px solid rgba(255, 255, 255, 0.25);
}
#header .hd-top2 .nav li a {
  font-size: 17px;
  letter-spacing: 0.06em;
  display: inline-block;
  position: relative;
  white-space: nowrap;
}
#header .hd-top2 .nav li a::before {
  content: "";
  background: #b10505;
  width: 29px;
  height: 29px;
  border-radius: 50%;
  position: absolute;
  top: -15px;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
  opacity: 0;
  visibility: hidden;
}
#header .hd-top2 .nav li a.active::before,
#header .hd-top2 .nav li a:hover::before {
  opacity: 1;
  visibility: visible;
}
#header #belt {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9999;
  background: #1e2332;
  opacity: 0;
  visibility: hidden;
}
#header #belt.fixed {
  opacity: 1;
  visibility: visible;
}
#header #belt .group {
  padding: 10px 0 0;
}
#header #belt .wrap {
  display: flex;
  align-items: flex-start;
}
#header #belt .wrap .nav {
  display: flex;
  flex-wrap: wrap;
  width: 670px;
  margin-left: 19px;
}
#header #belt .wrap .nav li {
  margin: 0 49px 10px 0;
}
#header #belt .wrap .nav li:last-child {
  margin-right: 0;
}
#header #belt .wrap .nav li a {
  font-size: 17px;
  letter-spacing: 0.06em;
  display: inline-block;
  position: relative;
}
#header #belt .wrap .nav li a::before {
  content: "";
  border-top: 3px solid #fff;
  position: absolute;
  right: -5px;
  bottom: 0;
  left: -5px;
  opacity: 0;
  visibility: hidden;
}
#header #belt .wrap .nav li a.active::before,
#header #belt .wrap .nav li a:hover::before {
  opacity: 1;
  visibility: visible;
}
#header #belt .wrap .nav-sub {
  width: 168px;
  margin: -5px 0 0 20px;
  padding: 0 0 0 26px;
  position: relative;
}
#header #belt .wrap .nav-sub::before {
  content: "";
  border-left: 1px solid rgba(255, 255, 255, 0.25);
  position: absolute;
  top: 6px;
  left: 0;
  bottom: 4px;
}
#header #belt .wrap .nav-sub::after {
  content: "";
  border-left: 1px solid rgba(255, 255, 255, 0.25);
  position: absolute;
  top: 6px;
  right: 0;
  bottom: 4px;
}
#header #belt .wrap .nav-sub li:not(:last-child) {
  margin-bottom: -6px;
}
#header #belt .wrap .nav-sub li a {
  font-size: 16px;
  letter-spacing: 0.06em;
}
#header #belt .wrap .nav-sub li a img {
  margin-right: 10px;
  position: relative;
  top: -3px;
}
#header #belt .wrap .nav-sub li a:hover {
  opacity: 0.8;
}
#header #belt .wrap .nav-sub .link2 a img {
  margin-right: 14px;
  left: 2px;
  top: -2px;
}
#header #belt .wrap .sns {
  flex: 1;
  display: flex;
  margin: 20px 0 0 30px;
}
#header #belt .wrap .sns li:not(:last-child) {
  margin-right: 26px;
}
#header #belt .fix-web {
  position: absolute;
  top: 123px;
  right: 0;
}
#header #key {
  position: relative;
  height: 1015px;
}
#header #key .key-ttl {
  position: absolute;
  top: 287px;
  left: 120px;
  z-index: 9;
}
#footer {
  background: url("../img/shared/bg5.jpg") repeat center top;
  font-size: 15px;
  line-height: 32px;
  color: #270900;
}
#footer .set1 {
  padding: 50px 0 40px;
}
#footer .set1 .item1 {
  display: flex;
  align-items: flex-start;
}
#footer .set1 .item1 .left {
  width: 288px;
  text-align: center;
}
#footer .set1 .item1 .left .note {
  margin-top: 7px;
}
#footer .set1 .item1 .right {
  flex: 1;
  margin: 53px 0 0 51px;
  padding-bottom: 30px;
  border-bottom: 1px solid #605f5e;
  display: flex;
  justify-content: space-between;
}
#footer .set1 .item1 .right .cv {
  display: flex;
}
#footer .set1 .item1 .right .cv .btn-web {
  width: 182px;
  margin-left: 26px;
}
#footer .set1 .item1 .right .cv .btn-web a {
  font-size: 14px;
  letter-spacing: 0.06em;
  color: #000;
  display: block;
  padding: 1px 10px;
  text-align: center;
  border: 1px solid #3e3e3d;
  position: relative;
}
#footer .set1 .item1 .right .cv .btn-web a::after {
  content: "";
  background: url(../img/shared/ft_arr.png) no-repeat right center/100% auto;
  width: 6px;
  position: absolute;
  top: 2px;
  right: 11px;
  bottom: 0;
}
#footer .set1 .item1 .right .cv .btn-web a:hover {
  opacity: 0.7;
}
#footer .set1 .item1 .right .sns {
  display: flex;
}
#footer .set1 .item1 .right .sns li:not(:last-child) {
  margin-right: 26px;
}
#footer .set1 .item2 {
  display: flex;
  align-items: flex-start;
  margin: 49px 0 0;
}
#footer .set1 .item2 .left {
  width: 500px;
  padding-bottom: 66px;
  position: relative;
}
#footer .set1 .item2 .left::before {
  content: "";
  border-left: 1px solid #000;
  position: absolute;
  top: -19px;
  right: 0;
  bottom: 0;
}
#footer .set1 .item2 .left dl {
  display: flex;
  line-height: 24px;
  letter-spacing: 0.06em;
}
#footer .set1 .item2 .left dl:not(:last-child) {
  margin-bottom: 13px;
}
#footer .set1 .item2 .left dl dt {
  width: 125px;
  text-align: right;
  margin-right: 18px;
}
#footer .set1 .item2 .left dl dd {
  flex: 1;
}
#footer .set1 .item2 .left dl dd span {
  margin-left: 31px;
}
#footer .set1 .item2 .right {
  width: 500px;
  color: #000;
}
#footer .set1 .item2 .right .nav {
  margin: 33px 46px 22px 0;
  display: flex;
  justify-content: flex-end;
}
#footer .set1 .item2 .right .nav li {
  cursor: vertical-text;
  writing-mode: vertical-rl;
  -o-writing-mode: vertical-rl;
  -ms-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -moz-writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  text-orientation: upright;
  word-wrap: break-word;
}
#footer .set1 .item2 .right .nav li:not(:last-child) {
  margin-right: 6px;
}
#footer .set1 .item2 .right .nav li a {
  font-size: 17px;
  letter-spacing: 0.06em;
  display: inline-block;
  position: relative;
  white-space: nowrap;
}
#footer .set1 .item2 .right .nav li a::before {
  content: "";
  background: #b10505;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  position: absolute;
  top: -18px;
  left: 50%;
  transform: translateX(-50%);
  opacity: 0;
  visibility: hidden;
}
#footer .set1 .item2 .right .nav li a.active::before,
#footer .set1 .item2 .right .nav li a:hover::before {
  opacity: 1;
  visibility: visible;
}
#footer .set1 .item2 .right .nav-sub {
  display: flex;
  justify-content: flex-end;
}
#footer .set1 .item2 .right .nav-sub li:not(:last-child) {
  margin-right: 9px;
}
#footer .set1 .item2 .right .nav-sub li a {
  font-size: 17px;
  letter-spacing: 0.06em;
  display: inline-block;
  border: 1px solid #999795;
  padding: 0 29px 2px;
  line-height: 23px;
  text-align: center;
}
#footer .set1 .item2 .right .nav-sub li a img {
  height: 17px;
  width: auto;
  margin-right: 4px;
  position: relative;
  top: -1px;
}
#footer .set1 .item2 .right .nav-sub li a:hover {
  background: #ece4d4;
}
#footer .set1 .item2 .right .nav-sub .link2 a {
  padding: 0 16px 2px;
}
#footer .set1 .item2 .right .nav-sub .link2 a img {
  margin-right: 6px;
  top: -2px;
}
#footer .set2 {
  background: url(../img/shared/bg2.jpg);
  padding: 24px 0 77px;
}
#footer .set2 .item1 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
}
#footer .set2 .item1 #socialbuttons {
  margin: 0;
  text-align: left;
}
#footer .set2 .item1 .cookies_link a {
  display: inline-block;
  letter-spacing: 0.06em;
  position: relative;
  padding-right: 27px;
}
#footer .set2 .item1 .cookies_link a::before {
  content: "";
  border-top: 1px solid #4c473b;
  position: absolute;
  right: 0;
  bottom: 3px;
  left: -5px;
}
#footer .set2 .item1 .cookies_link a::after {
  content: "";
  background: url(../img/shared/icon_cookie.png) no-repeat;
  width: 14px;
  height: 14px;
  position: absolute;
  top: 9px;
  right: 3px;
}
#footer .set2 .item1 .cookies_link a:hover::before {
  content: none;
}
#footer .set2 .item2 address {
  letter-spacing: 0.06em;
}
@media screen and (max-width: 1299px) and (min-width: 768px) {
  #header #key .key-ttl {
    left: 50px;
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  #footer .set1 .item1 .right .cv .btn-web {
    width: 190px;
    white-space: nowrap;
  }
  #footer .set1 .item1 .right {
    margin-left: 30px;
  }
}
